On Thursday 10 November 2005 17:53, J. Preiss wrote:
> with synaptic. I am using SuSE 9.2 updated with apt to current versions.
> Installed DB stuff is:
> db 4.2.52-90
> db41 4.1.25-75
> db41-devel 4.1.25-75


Please try to install db-4.3. It's recognized by configure script and is known
to work with KDevelop.


>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<